@charset "utf-8";

.request {overflow:hidden; overflow-y:auto; box-sizing:border-box; margin-bottom:40px; height:820px;}
.request .f9_box {margin-bottom:44px;}
.request .btn_request {margin-top:20px;}

/* 출판문의 */
.request .board_write .lang_div > span{display: inline-block; margin-right: 25px;}

/* 교재채택상담 */
.request .board_write{position:relative;}
.request .board_write td .sel_box {border-bottom: 1px solid #d9d9d9;}
.request .board_write td .sel_box li{overflow: hidden; padding:8px 12px; background-color: #f9f9f9;}
.request .board_write td .sel_box li p{float: left; font-size: 12px;}
.request .board_write td .sel_box li a{float: right;}

.request .board_write td > p{margin-top:5px;}
.request .board_write td > em{display: inline-block; margin-top: 10px;}


.address_input .detail_num{display: block;}
.radio_set{margin-bottom:10px;}
.radio_set > span{margin-right: 20px;}

.area_input span{display:block; margin:3px 0;}

.book_div > span{display: inline-block; margin-right: 30px; margin-bottom: 10px;}
.inq_div > span{display: block; margin-bottom: 16px;}

.request .board_write.inq_book{margin-top:30px;}